<script setup>
import Header from '@/Components/Header.vue';
import { Head, Link } from '@inertiajs/vue3';

</script>

<template>
    <div class="fullwrap">
        <Header />
        <main class="main">
            <div class="container">
                <div class="page__title">
                    Главная
                </div>
                <div class="page__nav">
                    <Link :href="route('comps')" class="page__nav-item">Мои комплектации</Link>
                    <Link :href="route('comps.add')" class="page__nav-item">Новая комплектация</Link>
                    <div class="page__nav-item">Создать на основе текущей</div>
                </div>
            </div>
        </main>
    </div>
</template>
